{
  "format_version": "1.8.0",
  "animation_controllers": {
    "controller.animation.npclooping": {
      "states": {
        "default": {
          "animations": [
            { "npcidle": [] }
          ]
        }
      }
    }
  }
}